body {
	color: #000000;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;

}
a:link {
	color: #0066FF;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;


}
a:hover {
	color: #0066FF;
	opacity: 0.1;
    filter:alpha(opacity=10);
    zoom:1;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;

}
a:visited {
	color: #0066FF;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	
}
td, textarea, input, select {
	font-family: Verdana;
    text-transform: none;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}
.tableDetail {
	font-size: 12px;
	text-transform: none;
	font-family: Verdana;
	color: #666666;
}
.text1 {
	font-family: Verdana;
	font-size: 10px;
	color: 666666;
	font-weight: bold;
}
.text2 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.text3 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: 666666;


.designed_by {
	font-family: verdana;
	font-size: 9px;